## org.apache.poi.hslf.dev
Class SlideIdListing

    java.lang.Object
      org.apache.poi.hslf.dev.SlideIdListing

    public final class SlideIdListing

extends java.lang.Object

Gets all the different things that have Slide IDs (of sorts) in them, and displays them, so you can try to guess what they all mean

Constructor Summary
`SlideIdListing()`

Method Summary
`static Record` `findRecordAtPos(int pos)`
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SlideIdListing

    public SlideIdListing()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Throws:
    `java.lang.Exception`

### findRecordAtPos

    public static Record findRecordAtPos(int pos)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.